.shopcosm-search{
    border: 4px dotted #000;
    border-top: 4px dotted #000;
    border-bottom: 4px dotted #000;
    border-radius: 5%;
    margin: auto 0;
    height: 100px;
}

.shopcosm-search a{
    display:inline-block;
    width:100%;
    height:100%;
    color: #e76e55;
}

.shopcosm-search:hover{
    border: 4px dashed #209cee;
    border-top: 4px dashed #209cee;
    border-bottom: 4px dashed #209cee;
    border-radius: 5%;
    margin: auto 0;
    height: 100px;
}

.shopcosm-search a:hover{
    color: #209cee;
}

.shopcosm-search.selected{
    border: 4px solid #000;
    border-top: 4px solid #000;
    border-bottom: 4px solid #000;
}

.shopcosm-search.selected a{
    color: #209cee;
}

#shopCosmeticsSearchWrap {
    padding: 0;
    height: 100% !important;
}

#shopCosmeticsSearchWrap a {
    text-decoration: none;
}